html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}
p {
	margin-top: 0;
	margin-bottom: 5px;
}
img {
	border: 0 none;
}
input.button {
	cursor: pointer;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	color: #151515;
	background: #efefef;
  overflow-y: scroll;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #fa8e04;
}
a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #fa8e04;
}
.clear {
	clear: both;
}
header, aside, footer {
	display: block;
}
/*****************************************/
#wrapper {
	width: 960px;
	height: 100%;
	margin: 0 auto;
  
  
}
#top, #bottom
{
  background: #efefef url('../images/bg.png') 50% 0 repeat-y;
}
#main
{
  padding: 0 0 30px 0;
}
#bg-bottom
{
  height: 308px;
  background: url('../images/bg-bottom.png') 0 30% repeat-x;  
}

footer
{
  height: 308px;
  width: 933px;
  background: url('../images/bg-footer.jpg') no-repeat;
  margin: 0 0 0 13px;
}
header {
  
  height: 245px;	
}

/**********menutop**********/
ul.menu-top {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0 0 0 12px;
}
.menu-top li {
	float: left;
	margin: 0;
	padding: 6px 0 0 0;
  height: 29px;
  background: #999;
  
}
.menu-top a {
	font-size: 13px;
	float: left;
	display: block;
  width: 156px;
	height: 32px;
	line-height: 32px;
	padding: 0;
  text-align: center;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
  background: #fff url('../images/button-menutop.png') 1px 2px no-repeat;
}
.menu-top li.current {

	background: #fa8e04;

}
/**********/
#logo
{
  height: 134px;
  background: url('../images/header.jpg') no-repeat;
  margin: 0 0 0 13px;
  position: relative;
}
#logo img
{
  width: 280px;
  height: auto;
  margin: 45px 0 0 15px;
}
#search
{
  height: 77px;
  background: url('../images/search-bg.png') no-repeat;
  margin: -6px 0 0 2px;
}
#content
{
  float: right;
  width: 680px;
  margin: 0 14px 0 0;
  min-height: 400px;
}
aside
{
  float: left;
  width: 240px;
  margin: 0 0 0 13px;
  
}
/**********breadcrumbs**********/
.breadcrumbs 
{
  font-size: 11px;
  color: #a6a6a6;
  margin: 10px 0 15px 0;
}
.breadcrumbs a
{
  color: #a6a6a6;
}
/**********/
/**********news-baner**********/
#contentnews
{
  float: left;
  width: 480px;
  margin: 15px 0 0 0;
}
#contentbaner
{
  float: right;
  width: 195px;
  margin: 15px 0 0 0;
}
#contentnews #news-item
{
  clear:both;
  padding: 8px 0 8px 0;
}
#contentnews #news-item img
{
  margin: 0 15px 15px 0;
  
}
#newstitle a.allnews
{
  display: block;
  float: right;
}
#newstitle h3
{
  display: block;
  float: left;
}
.newsflash
{
  margin: -10px 0 0 0;
  padding: 12px 15px 0 15px;
  border: #e1e1e1 solid 1px;
  -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;  
}
.news-data
{
  color: #fa8e04;
}
h4.newsflash-title
{
  font-size: 14px;
  margin: 3px 0 10px 0;
  color: #2d2d2d;
}
.newsflash .readmore
{
  color: #fa8e04;
  text-decoration: underline;
  font-size: 11px;
  text-transform: lowercase;
  float: right; 
}
#newstitle
{
  height: 41px;
  width: 486px;
  margin: 0 0 0 -3px;
  background: url('../images/bg-newstitle.png') no-repeat; 
  position: relative;
  z-index: 2000;  
}
#newstitle h3
{
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 38px;
  text-indent: 40px; 
}
#newstitle a.allnews
{
  color: #fff;
  font-size: 9px;
  text-transform: uppercase;
  line-height: 38px;
  text-decoration: underline;
  margin: 0 10px 0 0;
}
/* msg */
.msg
{
  margin: 4px 0 15px 0;
  padding: 6px;
  border-bottom: 1px dashed #ddd;
  font-size: 11px;
}
.msg a
{
  text-decoration: underline;
}
.rek
{
  border-bottom: none;
  color: #878D95; 
}
/**********menu-left**********/
ul.menu {
	margin: 0;
  padding: 3px 0 0 0;
	list-style: none;
}
ul.menu ul {
	margin: 0;
  padding: 0;
	list-style: none;
}

.menu {
	width: auto;
	height: auto;
}
.menu > li > a {
	background: url('../images/button-menuleft.png') no-repeat;
	margin: -3px 0 0 -4px;
	width: 248px;
	height: 40px;
	line-height: 40px;
	text-indent: 35px;
	display: block;
	position: relative;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
  text-transform: uppercase;
}
.menu ul li a {
	
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-indent: 35px;
	display: block;
	position: relative;
	color: #878d95;
  background: url('../images/arrow-menuleft.png') 15px 50% no-repeat;
}
.menu ul li:last-child a {
	
}
.menu > li > a.open {
	background: url('../images/button-menuleft-act.png') no-repeat;
  width: 254px;
  height: 54px;
  margin: -7px 0 -5px -7px;
  line-height: 54px;
  font-size: 15px;
  border: none;
  z-index: 2500;
}
.menu ul li.current a
{
  color: #fa8e04; 
  background: url('../images/arrow-menuleft-act.png') 15px 50% no-repeat;
}

.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #fa8e04;
}
/**********/
/**********sidebar**********/
.sidebar
{
  margin: 0 0 15px 0;
}
.sidebar h3
{
  height: 54px;
  width: 252px;
  line-height: 52px;
  text-indent: 35px;
  font-size: 16px;
  text-transform: uppercase;
  text-shadow: 0px 1px 0px #eee;
  color: #454545;
  background: url('../images/bg-modtitle.png') no-repeat;
  margin: 0 0 0 -6px;
}
ul.menu-nap {
	margin: 0;
  padding: 0;
	list-style: none;
}
.menu-nap > li > a
{
	height: 72px;
	line-height: 72px;
	text-indent: 136px;
	display: block;
	position: relative;
	
  color: #454545;
  font-weight: 600;
  background: url('../images/arrow-menunap.png') 116px 50% no-repeat;
}
.menu-nap > li.item-124
{
  background: url('../images/p-1.png') no-repeat;  
}
.menu-nap > li.item-125
{
  background: url('../images/p-2.png') no-repeat;  
}
.menu-nap > li.item-126
{
  background: url('../images/p-3.png') no-repeat;  
}
.menu-nap > li.item-127
{
  background: url('../images/p-4.png') no-repeat;  
}
/**********/
/**********search**********/
#search div.search
{
  padding: 12px 0 0 25px;
}
#search .search label
{
  display: block;
  margin: 0 0 4px 0;
  color: #fff;
  text-transform: uppercase; 
  font-size: 11px;   
}
#search .search input.inputbox
{
  width: 700px;
  margin: 0 25px 0 0;
  border: none;
  height: 22px;
  padding: 0 5px 0 5px;
  -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#search .search input.button
{

  background: none;
  border: none;
  color: #fff;
  text-transform: uppercase; 
  font-size: 12px;
  text-decoration: underline;
  height: 22px;
  cursor: pointer;
  width: 60px;
}
fieldset.phrases, fieldset.only {
	display: none;
}
.form-limit
{
  display: none;
}
.searchintro
{
  margin: 30px 0 15px 0;
}
/**********bottommodule**********/
.bottommodule
{
  float: left;
  margin: 30px 0 0 0;
  font-size: 11px;
  color: #151515;
}
.bottommodule h6
{
  font-size: 12px;
  text-decoration: underline;
  margin: 0 0 20px 30px;
}
.bottommodule .custom-1
{
  width: 372px;
}
.bottommodule .custom-2
{
  width: 274px;
}
.bottommodule .custom-3
{
  width: 280px;
}
.bottommodule td
{
  padding: 0 5px 0 30px;
}
.bottommodule a
{
  color: #000;
  text-decoration: underline;
}

.bottommodule a:hover
{
  color: #004c6a;
}

#copyright
{
  float: left;
  margin: 30px 0 0 30px;
  color: #151515;
  width: 400px;
  height: 38px;
}
#copyright a
{
  color: #000;
  text-decoration: underline; 
}
/**********/
/**********content**********/
.item-page img, .blog img
{
  margin: 0 15px 15px 0;  
}
.items-row
{
  clear: both;
}
.items-row h2, .item-page h2
{
  margin: 5px 0 15px 5px;
  color: #8f8f8f;
} 
.content-links ul
{
  margin: 0;
  padding: 0;
}
p.readmore a
{
  text-decoration: underline;
  text-transform: lowercase;
}
.row-separator {
	display: block;
	clear: both;
	margin: 0;
	border-bottom: #ddd dashed 1px;
	height: 1px
}
/**********/
/**********pagenav**********/
.pagination, #bottom-pagination
{
        margin:10px 0;
        padding:10px 0 10px 0px;
        clear:both;
}
.pagination ul, #bottom-pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:center;
}
.pagination li, #bottom-pagination li
{
        display:inline-block;
        text-align:center;
        font-size: 11px;
        margin:0 2px;
}
.pagenav
{
  clear: both;
}
.pagination li.pagination-start,

.pagination li.pagination-end,

#bottom-pagination li.pagination-start,
#bottom-pagination li.pagination-end
{
  display:none;
}
#bottom-pagination li.pagination-next,
#bottom-pagination li.pagination-prev,
.pagination li.pagination-prev,
.pagination li.pagination-next
{
  margin: 0 10px 0 0;
}
#bottom-pagination li.pagination-prev span.pagenav,
#bottom-pagination li.pagination-next span.pagenav,
.pagination li.pagination-prev span.pagenav,
.pagination li.pagination-next span.pagenav
{
  display:none;  
}
div#bottom-pagination span, .pagination .counter
{
  display:none;  
}
.pagination li.pagination-start ,
.pagination li.pagination-start  span
{
  padding:0;
}
p.counter
{
  color: #bbb;
  text-align:center;
}
.pagination li span.pagenav, .pagination li a.pagenav, #bottom-pagination li span.pagenav, #bottom-pagination li a.pagenav
{
  height: 20px;
  width: 20px;
  display:inline-block;
  line-height: 18px;
}
.pagination li span.pagenav, #bottom-pagination li span.pagenav
{
  background: url('../images/button-pagenav.png') no-repeat;
  color: #fff;
}

/**********managers**********/
.sidebar-managers
{
  width: 238px;
  border: 1px solid #ccc;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  background: #f8f8f8;
  -webkit-box-shadow: 0 0 10px #ccc;
  -moz-box-shadow: 0 0 10px #ccc;
  box-shadow: 0 0 10px #ccc;
  overflow: hidden;

}
.sidebar-managers h3
{
  border-radius: 7px 7px 0 0;
  -webkit-border-radius:  7px 7px 0 0;
  -moz-border-radius:  7px 7px 0 0;
  -khtml-border-radius:  7px 7px 0 0;
  border: 1px solid #f8f8f8;
  font-weight: 400;
  display: block;
  height: 30px;
  background-color: #fa8e04;
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-size: 14px; 
  position: relative;
}
.custom-managers
{
  padding: 6px;
    margin: -8px 0 -8px 0;
}
.sidebar-managers table
{
  width: 100%;
  font-size: 12px;
  border-spacing: 0px;
}
.sidebar-managers table td
{
  padding: 8px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #eee;
}
.sidebar-managers table img
{
  max-width: 60px;
  margin: 0 5px 0 0;
  vertical-align: middle;
}
#managers-table table td
{
  padding: 10px 6px;
  font-size: 10px;
}
#managers-table td.t1, #managers-table td.t2
{
  border-bottom: #dedede solid 1px;
}
#managers-table td.t1, #managers-table td.t3
{
  border-right: #dedede solid 1px;
}
#managers-table td.t3, #managers-table td.t4
{
  border-top: #fbfbfb solid 1px;
}
#managers-table td.t2, #managers-table td.t4
{
  border-left: #fbfbfb solid 1px;
}
#managers-table table
{
  margin-bottom: -9px;
  position: relative;
  z-index: 2000;
}
/**********/
/**********polls**********/
.poll
{
  background: #f8f8f8;
  border: #a3a3a3 solid 1px !important;
  -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
  padding: 5px !important; 
}
.poll h4
{
  color: #878D95;
  margin: 10px 5px 0 5px;
  text-align: center;
}
.poll form
{
  margin: 20px 0 0 0;  
} 
.poll label
{
  margin: 0 0 0 25px;
  color: #878D95;
}
.poll input.button
{
  display: block;
  width: 90px;
  height: 25px;
  margin: 5px auto;
  background: #fa8e04;
  border: none;
  -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
  color: #fff;
  text-transform: uppercase;
  font-size: 11px; 
}
/**********/
/**********cart**********/
#cartmod
{
  height: 72px;
  width: 110px;
  float: left;
  margin: -53px 0 0 830px;
  background: url('../images/bg-cart.png') no-repeat;    
  font-size: 11px;
  color: #fff;
  position: relative;
  z-index: 100;
}
.CartModule
{
  text-align: center;
  margin: 5px 6px 0 6px;  
}
.cart-title
{
  text-align: center;
  text-decoration: underline;
  font-weight: bold;
  margin: 0 0 8px 0;
  font-size: 12px;
}  
.cart-title a
{
  color: #fff;
  text-decoration: underline; 
  font-weight: bold;   
}
.show_cart a
{
  color: #fff;
  text-decoration: underline;
}
.show_cart
{
  text-align: center;
}
.empty-cart
{
  display:block;
  margin: 12px 0 0 0; 
}
#logo .link
{
  position: absolute;
  top: 46px;
  right: 36px;
  height: 60px;
  width: 468px;
  background-image: url('../images/new-site.jpg');
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
}
#logo .link a
{
  display: block;
  height: 60px;
  width: 468px;
}
/**********login**********/
#login
{
  position: absolute;
  top: 15px;
  right: 36px;
}
#login a
{
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
}
.login {
	display: block;
	width: 330px;
	margin: 20px auto;
	border: #ccc solid 1px;
	padding: 15px;
	background: #eee;
	position: relative;
  
}
.login h1 {
	font-size: 18px !important;
	text-transform: none !important;
	font-weight: bold;
	color: #d4409b;
	width: 140px;
	margin: 0 auto;
}
.login-forgot {
	display: block;
	width: 230px;
	margin: 0 auto;
	padding: 15px;
	position: relative;
}
#login-form {
	padding-top: 5px
}
#login-form fieldset {
	padding: 0
}
#login-form .inputbox {
	padding: 2px
}
#login-form fieldset.input {
	padding: 10px 0 0 0;
	margin: 0px 0 10px 5px
}
#login-form label {
	margin-right: 10px;
	width: 8.4em;
	display: block;
	float: left
}
#form-login-remember label {
	float: none;
	width: auto;
	display: inline
}
.logout-button {
	margin: 0 0 15px 0;;
}

#modlgn-username, #modlgn-passwd {
	width: 9em
}
.module_content #form-login-username label, .module_content #form-login-password label {
	float: left;
	width: 5.2em
}
.login-fields {
	margin: 10px 0
}
.login-fields label {
	float: left;
	width: 9em
}
.login-description img, .logout-description img {
	float: left;
	margin-right: 20px
}
.login-description, .logout-description {
	overflow: hidden;
	padding-left: 5px;
	margin: 20px 0 10px 0
}
.logout-description {
	margin-bottom: 20px
}
.registration
{
  margin: 20px 0;
}
#member-registration {
	display: block;
	width: 400px;
	margin: 0 auto;
	border: #ccc solid 1px;
	padding: 15px;
	background: #eee;
	position: relative;
}
form fieldset dt {
	clear: left;
	float: left;
	width: 12em;
	padding: 3px 0
}
form fieldset dd {
	float: left;
	padding: 3px 0
}
span.spacer > span.text label {
	white-space: nowrap;
	font-weight: bold;
	color: #666;
}
.red {
	font-weight: bold;
	color: #c00;
}
.star {
	color: #cc0000;
}
#member-registration fieldset legend {
	font-size: 18px;
	font-weight: bold;
	width: 250px;
	margin: 0 auto;
	padding-bottom: 20px;
}
/*otz*/
.column-1 p
{
  display: none;  
}
div.jcomments-links
{
  display: block; 
}
.column-1 h2
{
  margin: 0;
  padding: 0;
}
/*buttons*/
.button, .validate, .vm-button-correct
{
  width: 121px;
  height: 33px;
  border: none;  
  background: url('../images/button.png') no-repeat;
  color: #484848;
  cursor: pointer;
	font-weight: bold;
  font-size: 100%;  
} 
/*kabinet*/
.kabinet .menu > li > a
{
  background: url('../images/bg-kabinet.png') no-repeat;;
  margin: 0 0 0 -3px;
  width: 248px;
  height: 33px;
  line-height: 30px;
  text-indent: 35px;
  display: block;
  position: relative;
  color: #fff;
  text-shadow: none;
  text-transform: uppercase;
  font-size: 11px;
}
/*System Messages*/
#system-message
{
  border: #fff solid 2px;
  -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
  padding: 10px; 
  background: #fa8e04;
  color: #fff;
  -moz-box-shadow: 0 0 6px #888;
  -webkit-box-shadow: 0 0 6px #888;
  box-shadow: 0 0 6px #888;
  margin: 20px 15px 20px 15px;
}
#system-message .message ul
{
  list-style: none;
}
#system-message .message li
{
  font-size: 18px;
  text-align: center;
}
#system-message dt.info, #system-message dt.error, #system-message dt.message
{
  display: none;
}
.cat-children ul
{
  margin: 0;
  padding: 0;
  list-style: none;    
}
.cat-children li
{
  display: block;
  float: left;
  width: 200px;
  height: 147px;
  background: url('../images/bg-category.png') 0 0 no-repeat;
  margin: 15px 70px 15px 70px;
}
.cat-children a
{
  display: block;
  width: 200px;
  height: 27px; 
  font-size: 12px;
  text-align: center;
   
  padding: 120px 0 0 0; 
  color: #fff;
  text-shadow: 0px 1px 0px #8F8F8F;   
}
.cat-children img
{
  display: block;
  position: absolute;
  margin: -119px 0 0 0;
}

.cat-models
{
  margin: 0;
  padding: 0;
  list-style: none;   
}
.cat-models li
{
  display: block;
  float: left;
  width: 330px;
  margin: 0 0 0 10px;
}
.cat-models .item-title
{
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  color: gray;
  font-weight: 400;
  margin: 15px 0 15px 0;  
}
.cat-models .modelname
{
  margin: 0 0 5px 15px;
}
.cat-models .modelname a
{
  font-size: 14px;
  color: gray;
}

.category-desc
{
  background: url('../images/bg-cat.png') 0 0 no-repeat;
  height: 160px;

}
.cat-img
{
  height: 147px;
  width: 200px;
  text-align: center; 
  float: left; 
  margin: 0;
}
.cat-desc
{
  margin: 10px;
  float: left;
}
.cat-img img
{
  margin: 0;
}
.cat-title 
{
  font-size: 12px;
  color: #fff;
  text-shadow: 0px 1px 0px #8F8F8F;
  display: block;
  height: 27px; 
  line-height: 28px;  
}
.category-desc a
{
  color: gray;
  text-decoration: underline;  
}
.category-desc a:hover
{
  color: #fa8e04;
}

.cols-1 .item h2 a
{
  font-size: 14px;
  color: gray;
} 
.jcomments-links
{
  margin: 0 !important;
  font-size: 10px;
}
.carsinstock
{
  border-collapse: separate;
  border-spacing: 2px;
  background: #fff;
  margin: 0; 
  width: 100%;
}
.carsinstock tr
{
  background: #edeff0;
}
.carsinstock td
{
  height: 20px;
  padding: 3px 5px 0 10px;
  color: #4b4b4b;
  font-size: 11px;
}
#counters
{
  margin: 0 0 0 30px;
  clear: both;
}

.directions .direction
{
  display: block;
  box-sizing: border-box;
  width: 205px;
  height: 181px;
  margin: 10px;
  padding: 15px;
  background-color: #fff;
  border-radius: 5px;
  text-decoration: none;
  box-shadow: 0px 3px 7px 3px rgba(0,0,0,0.1);
}
.directions .direction:hover
{
  box-shadow: 0px 3px 7px 3px rgba(0,0,0,0.3);
}
.directions .direction:hover .title
{
  text-decoration: underline;
}

.directions .direction .title
{
  display: block;
  text-transform: uppercase;
  font-size: 20px;
  color: #fa8e04;
  padding-bottom: 10px;
}
.directions .direction .desc
{
  color: #333;
  font-size: 15px;
  line-height: 1.4;
}

.product-image
{
  padding: 10px;
  border: 1px solid #c5c5c5;
  border-radius: 5px;
  box-shadow: 0 5px 20px rgba(0,0,0,.05);
  margin: 20px 0 0 0;
}